Subject: transition states with nearly free rotors

From: "Shobe, Dave" <[email-masked]>
Date: Fri, 27 Oct 2000 08:39:39 -0400

I'm having trouble finding a transition state (using Gaussian's opt=qst2).
The problem is that the reaction involves methoxide compounds with very
nearly free methyl rotors.  As a result, I keep getting additional imaginary
frequencies from the rotation of the methyl groups, and the program stops
with an "Error termination..."   Does anyone have any tricks to use in such
situations? 

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Any opinions herein are not necessarily representative of Süd-Chemie.